#
# Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)crypt.conf	1.2	08/05/14 SMI"
#
# The algorithm name __unix__ is reserved.

1	crypt_bsdmd5.so.1
2a	crypt_bsdbf.so.1
md5	crypt_sunmd5.so.1
5	crypt_sha256.so.1
6	crypt_sha512.so.1
